Nexus error updating group repository metadata

Upgrading from v Center Server 6.0 Update 3 to v Center Server 6.5 is not supported. On the Open Source tab, you can also download the source files for any GPL, LGPL, or other similar licenses that require the source code or modifications to source code to be made available for the most recent available release of v Sphere.The copyright statements and licenses applicable to the open source software components distributed in v Sphere 6.0 are available at VMware v Center Server contains a remote code execution vulnerability due the use of Blaze DS to process AMF3 messages.

Read the following documentation: Read the v Sphere Installation and Setup documentation for guidance on installing and configuring v Center Server.Also, read KB 2108548 for guidance on installing and configuring v Center Server. Although statements in the v Sphere Installation and Setup documentation restrict you from attempting to backup and restore v Center Server and v Center Server Appliance deployments that use an external Platform Services Controller, you can perform this task by following the steps in KB 2110294.If your host hardware is not compatible, a purple screen appears with an incompatibility information message, and the v Sphere 6.0 installation process stops.For instructions about upgrading v Center Server and ESX/ESXi hosts, see the documentation.v Sphere 6.0 supports only processors available after June (third quarter) 2006.

Comparing the processors supported by v Sphere 5.x, v Sphere 6.0 no longer supports the following processors: During an installation or upgrade, the installer checks the compatibility of the host CPU with v Sphere 6.0.For information about upgrading with third-party customizations, see the v Sphere Upgrade documentation.For information about using Image Builder to create a custom ISO, see the v Sphere Installation and Setup documentation.Virtual machines that are compatible with ESX 2.x and later (hardware version 3) are not supported.To use such virtual machines on ESXi 6.0, upgrade the virtual machine compatibility.v Center Server with embedded Platform Services Controller cannot be migrated automatically to v Center Server with external Platform Services Controller. Before installing v Center Server, determine your desired deployment option.